Skip to content
Permalink
master
Switch branches/tags
Go to file
 
 
Cannot retrieve contributors at this time

Linkurious Enterprise

Version compatibility matrix

LKE version 2.9.0 - 2.9.4 2.9.5 - 2.9.9 2.9.10 - 2.9.x 2.10.x 3.0.0 - 3.0.6 3.0.7 - 3.0.x 3.1.x
Neo4j 2.2 - 3.5 3.2 - 4.21 3.2 - 4.21 3.2 - 4.21 3.2 - 4.21 3.2 - 4.4 4.0.2 - 4.4
Neo4 Aura No No Yes Yes Yes Yes Yes
Elasticsearch 1.4 - 6.82 1.4 - 6.82 1.4 - 6.82 1.4 - 6.82 6.0 - 7.x2 6.0 - 7.x2 6.0 - 7.x2
JanusGraph 0.1.x - 0.2.x 0.1.x - 0.2.x 0.1.x - 0.2.x 0.1.x - 0.2.x No No No
CosmosDB No Yes Yes Yes Yes Yes Yes
MySQL 5.5 - 5.7 5.5 - 5.7 5.6 - 8.0 5.6 - 8.0 5.6 - 8.0 5.6 - 8.0 5.6 - 8.0
MariaDB 10.1 - 10.4 10.1 - 10.4 10.1 - 10.5 10.1 - 10.5 10.1 - 10.5 10.1 - 10.5 10.1 - 10.5
SQL Server 2000 - 2017 2000 - 2017 2014 - 2019 2014 - 2019 2014 - 2019 2014 - 2019 2014 - 2019

Footnotes

  1. These versions support Neo4j 4.3 with the exception of the incremental indexing feature. 2 3 4

  2. Elasticsearch 6.x is not supported with the neo4j-to-elasticsearch plugin 2 3 4 5 6 7